﻿@charset "utf-8";
/* CSS Document */
html {}
body {margin:0px; padding:0px 0; font-family:Arial, Tahoma, verdana;}
h1 { margin:0px; padding:0 0 10px; font-size:24px; line-height:25px; color:#3dadd3; font-weight:bold;}
h2 { margin:0px; padding:10px 0; font-size:18px; line-height:22px; color:#3dadd3; font-weight: normal;}
h3 { margin:0px; padding:10px 0; font-size:17px; line-height:22px; color:#3dadd3; font-weight:normal;}
h4 { margin:0px; padding:10px 0; font-size:16px; line-height:25px;}
p { font-size:15px; line-height:22px; margin:0px; padding:10px 0; color:#404041;}
a {color:#3dadd3; font-weight:bold; text-decoration:none;}

ul.services { margin:0px; padding:0px;}
ul.services li { margin:0 15px; padding:0px; font-size:16px; line-height:25px; font-weight: bold; color:#3dadd3;}

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.3; position: fixed; bottom: 50px; right: 100px; display: none; background: url(../images/icon_top.png) no-repeat; }

.wrapper { width:950px; margin:0 auto;}
.menu-inn {width:950px; margin:0 auto;}

.header { float:left; width:100%; background:#00245e; padding:5px 0 0; margin:0px;}
.logo { float:left; width:25%;}
.header-mid { float:left; margin:36px 0 0 60px; width:45%;}
.header-mid ul { margin:0px; padding:0px;}
.header-mid li { list-style:none; font-size:30px; color:#fff; line-height:35px; padding:0 0 10px;}
.header-mid li  a { text-decoration:none; color:#fff; font-size:24px; font-weight:normal;}
.header-mid li span { vertical-align:top; margin-right:8px; float:left; width:30px; min-height:40px; }
.header-right { float:right; width:23%; margin-top:50px;}

.menu { width:100%; float:left; margin:0px; padding:0px; text-align:center; background:#3dadd3; }
.menu ul { margin:0px; padding:0px;}
.menu li {float:left; list-style:none; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:15px;}
.menu li a { color:#fff; text-decoration:none;}
.menu li a:hover,.menu li.active { background:#fff;color:#00245e !important;}

.slider .bx-wrapper .bxslider { margin:0px; padding:0px;}
.slider img { width:100%; float:left;}

.box-pen { float:left; width:100%; margin:40px 0; padding:0px;}
.box-1 { float:left; width:32%; margin:0 12px 0 0; padding:0px; text-align:center;}
.box-1 img { width:100%;}

/*.box-text { float:left; padding:0 15px; position:relative; margin-top:40px;}
.box-text h2 { color:#00245e; font-size:22px; font-weight:normal; padding:15px 0;}
.box-icon { position:absolute; top:-80px; left:0px; right:0px;}
.box-icon img { width:auto;}
.box-text p {  min-height:90px;}
.box-text .btn { float:left; width:100%; margin:20px 0;}
.box-text .btn  a { background:#6180b3; color:#fff; padding:6px 30px; border-radius:5px; font-weight:normal;}
.box-1:hover,.box-1.active { background:#1a3a6e; color:#fff; cursor:pointer;}
.box-1:hover h2,.box-1.active h2 { color:#fff;}
.box-1:hover p,.box-1.active p {color:#fff;}
.box-1:last-child { float:right; margin:0px;}
*/


.offers { background:url('../images/offers-bg.png') repeat; background-size:100% 100%; float: left;margin: 0;padding: 20px 0;text-align: center; width: 100%;}
.offers h2 {color: #fff;font-size: 20px;margin: 0; padding: 15px 0; text-align: center; font-weight: bold;}
.offers ul { float: left; margin: 0; padding: 0; width: 32%;}
.offers p { color: #fff;font-size: 25px; margin: 0; padding: 0;}
.offers ul h2 { text-align: left;}
.offers li {background:url('../images/arrow.png') no-repeat 0 5px;color: #fff;font-size: 13px; font-weight: bold; line-height:26px;list-style:none;margin: 0 10px;padding: 0 20px;text-align: left;}
.offers .btn { float:left; width:100%; margin:20px 0;}
.offers .btn a {background: #00245e;color: #fff; padding:8px 20px; border-radius:12px;}
.offers .btn a:hover { background:#3dadd3;}


.content { float:left; width:100%; padding:20px 0; margin:0px; background:url(../images/content-bg.png) top left repeat-x;}
.content-left { float:left; width:68%;}
.home-img { float: left; margin-right:15px;}
.content-right { float:right; width:28%;}
.pic-img { float: left; width:100%; margin-bottom:15px; text-align:center;}
.pic-img img { width:100%;}

.accreditation { float:left;margin:15px 0;padding: 0;width: 100%;}
.accreditation-inn { float:left; width:100%; padding:20px 0; margin:0px; border-top:1px solid #918f8f; border-bottom:1px solid #918f8f;}
.accreditation-left { float: left;width:60%;}
.accreditation-left h1 { margin:0px; padding:0 0 5px; border-bottom:1px solid #918f8f; display:inline-block;}
.accreditation-right { float: right; margin:30px 0 0 2%; width:38%;}
.accreditation-right ul { margin: 0; padding: 0;}
.accreditation-right li { list-style:none;margin: 0 25px 0 0;padding: 0; display:inline-block; vertical-align:middle;}
.accreditation-right li:last-child {  margin: 0;
}

.booking { background:#d2d3d5;float: left;margin:20px 0;padding:15px 0;width: 100%;}
.booking-left { float: left;padding: 20px 0; width: 78%;}
.booking-left h1 { color:#002463; font-size:30px; padding-top:10px;}
.booking-left p { font-size:22px;}
.booking-right { float: right; width:18%; margin-top:20px;}
.booking-right .btn {display: block;float: left;margin:30px 0;text-align: center;width: 100%;}
.booking-right .btn a {background: #00245e;color: #fff; padding:15px 20px; border-radius:12px;}
.booking-right .btn a:hover { background:#3dadd3;}

.areas {float: left;margin: 0;padding: 20px 0;text-align: center;width: 100%;}
.areas h1 {font-size:30px;line-height: 40px; padding:0 0 5px; border-bottom:1px solid #918f8f; display:inline-block;}
.areas p {  padding:10px 0; font-size:20px;} 

.services {float: left;margin: 0;width: 100%;}
.services-box {float: left;margin: 0;width: 100%;}
.services-box ul { margin:0px; padding:0px;}
.services-box li { list-style:none; float:left; width:24%; margin:0 10px 0 0;}

.contact { float:left; width:100%; margin:30px 0 20px;}
.contact-left { float:left; width:48%;}
.contact-left h1 { color:#3dadd3;}
.contact-form { float:left; background:#e6e5e6; padding:25px; border-radius:20px;}
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; color:#58595b !important; text-align: left;}
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 10px; text-align:center; }
.label, .field { float: left; width: 100%; color: #58595b; font-size: 15px; }
.field .input { border: 1px solid #464749; line-height:26px; width: 100%; padding: 0 5px; border-radius:5px; }
.label label { font-size: 16px; color: #58595b; font-weight: normal; }
.formrow img { width: 35px; height: 35px; cursor: pointer; }
.formrow a { color: #c61f2d; text-decoration: none; }
.field.captch input { border: medium none; float: left; line-height: 38px; margin-right: 15px; text-align: center; color: #21236f; font-style: italic; background: url(../images/captch.jpg) top left no-repeat; width: 150px; font-size: 18px; }
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }

.contact-right { float:right; width:48%;}
.contact-right h1 { color:#3dadd3;}
.contact-right .address { float: left; width:100%; padding:20px 0; margin:10px 0 30px; border-top:1px solid #bababb; border-bottom:1px solid #bababb;}
.contact-right .address ul { margin:0 auto; padding:0px; width:70%; }
.contact-right .address li { list-style:none;text-align:left; margin:0px; padding:0px;}
.contact-right .address li span { vertical-align: top; float:left; margin-right:10px; min-height:30px;}
.contact-right .address li.call { display:inline-block;color:#6e6e70; margin:0px; padding:5px 0;font-size:35px; font-weight:bold;}
.contact-right .address li.addr span { min-height:100px;}
.contact-right .address li.addr {  color:#6e6e70; font-size:24px; margin:0px; padding:5px 0; font-weight: bold; line-height:30px;}

.maps { float:left; width:100%; margin:0px; padding:0px;}
.maps img { width:100%;}
.maps  iframe { float:left;}

.footer { background: #818285; float: left; margin: 0; padding: 15px 0; width: 100%; }
.footer { float: left; width: 100%; margin: 0; padding: 15px 0; background: #6d6f72; }
.footer-1 { float: left; margin: 0 10px 0 0; padding: 0 20px; width: 27%; text-align: left;border-left: 1px solid #fff; border-right: 1px solid #fff;}
.footer-1 h2 { color: #fff; display: inline-block; font-size: 20px; margin: 0 0 5px; overflow: hidden; padding: 10px 0 5px;}
.footer-1 ul { margin: 0px; padding: 0px; }
.footer-1 li { list-style: none; margin: 0px 0 16px 0; padding: 0; font-size: 22px; color: #fff; float: left; background: none; width: 100%; }
.footer-1 li span { padding:0px 5px 0 0; vertical-align:top; }
.footer-1 li span h2 { font-size: 20px; }
.footer-1 li h2 { border: none; }
.footer-1 li span img { width: auto; }
.footer-1 li span .fa { font-size: 25px; }
.footer-1 li .addres { float: left; }
.footer-1 li b { font-size: 16px; line-height:23px;  }
.footer-1 li p { color: #fff; font-size: 16px; margin: 0; padding: 0px; line-height:20px; }
.footer-1 li.addres span { width: 30px; min-height:80px; float: left; }

.footer-2 { float: left; margin: 0 10px 0 0; padding: 0 25px; text-align: left; width: 12%;}
.footer-2 p { font-size: 12px; line-height: 16px; color: #fff; padding: 0px; margin: 0px; }
.footer-2 h2 { color: #fff; display: inline-block; font-size: 18px; margin: 0 0 4px; overflow: hidden; padding:0px; }
.footer-2 ul { margin: 0px; padding: 0px; }
.footer-2 li { margin: 0px; padding:px; text-align: left; font-size:12px;line-height:22px; color: #fff; float: none; font-weight: normal; list-style: none; }
.footer-2 li a { color: #fff; text-decoration: none; font-weight:normal; }
.footer-2 li a:hover { color: #000; background: none; }

.footer-3 { float: left; margin: 0px; padding: 0 30px; width:34%; text-align: left;border-left: 1px solid #fff; }
.footer-3 h2 { color: #fff;  font-size: 18px; margin: 0 0 5px; padding:0px; }

.footer-3 ul { margin: 0px; padding: 0px; width:48%; float:left;}
.footer-3 li {  margin: 0 0 0 10px; padding: 0 0 2px 0px; text-align: left; line-height:18px; font-size:10px;  color: #fff; float: none; font-weight: normal;}
.footer-3 li a { color: #fff; text-decoration: none; }
.footer-3 li a:hover { color: #000; background: none; }

.footer-4 { float: right; width:6%; padding: 30px 0 0 0; padding:0px;border-left: 1px solid #fff; border-right: 1px solid #fff; text-align: center; }
.footer-4 ul { margin: 0px; padding: 0px; }
.footer-4 li { padding:3px 0; float: left; width: 100%; list-style: none; }

.copyright { float: left; width: 100%; margin: 0; padding: 0; background: #4c6faa; }
.copyright a { color: #fff; text-decoration: none;  display:inline-block;}
.copyright p { color: #fff; text-align: right; padding: 0; margin: 12px 0;}
.copyright p span { color:#fff; font-size:20px; vertical-align:middle;}


/*.booking2 { float: left; width:100%; border-top:2px solid #012643; border-bottom:2px solid #012643;}
.booking2 h1 {margin:0px; padding:0; font-size:30px; color:#012643;}
.booking2 p { font-size:15px;}*/

.boiler { float:left; width:100%; margin:30px 0; padding:0px;}
.boiler-left { float: left; width:28%;}
.boiler-right { float:right; width:68%;}

.worcester-full { float:left; width:100%; text-align:center; background:url(../images/worcester-full.png) top left no-repeat; background-size:100% 100%; margin:20px 0; padding:30px 0;}
.worcester-full h1 { color:#fff;}
.worcester-full p { color:#fff;}
 
.row { float:left; width:100%; margin:10px 0; padding:0px;}
.row h1 { margin:0px; padding:0px;}
.row2 {float:left; width:100%; margin:10px 0; padding:25px 0; border-top: 1px solid #404041; border-bottom:1px solid #404041;}
.row-left { float: left; width:49%;}
.row-left p { margin:0px; padding:5px 0; font-size:15px;}
.row-right { float:right; width:49%;}

.gas-safe {
    float: right;
    margin-left: 20px;
}

.row.worcester h1 { font-size:20px;}







